Contenido

WordPress 2.9.2, actualización de seguridad leve

16 feb

+ 1

WordPress nos acaba de avisar de una nueva actualización, en concreto de la 2.9.2, que soluciona un fallo de seguridad detectado por Thomas Mackenzie. El fallo detectado posibilita que los usuarios registrados visualizar información sobre posts de otros usuarios desde la papelera. Si es el caso en el que necesitas tener activado el modo “paranoia” de seguridad no lo dudes y actualiza, si crees que puedes pasar, espera a la siguiente versión que parece que solventará alguna cosilla más. [Descargar]

  • Hola!

    Actualice la version de mi WP apenas salio el upgrade en ingles a la 2.9.2 y todo salio con exito. Despues, al siguiente dia, me salio la chance de actualizar nuevamente pero esta vez con los lenguajes de español y lo hice.

    Este proceso lo habia hecho siempre en mi blog, pero esta vez al finalizar de actualizar el blog a la 2.9.2 en español me bajaba la version del blog a la 2.9.1 y me pedia actualizar nuevamente a pesar de que supuestamente se habia actualizado todo normal.

    Asi que lo que tuve que hacer fue instalar la version en ingles y ocultar la de español que me estaba dando problemas.

    Les paso esto a ustedes? es normal? supongo que sera un problema del archivo de actualizacion en español pero este proceso pudo haber dañado algo en mi foro? lo que supongo es que no porque solo se sobrescriben los arvhivos pero no cuesta nada preguntar.

    Gracias!

Comentar

#

Me reservo el derecho de eliminar y/o modificar los comentarios que contengan lenguaje inapropiado, spam u otras conductas no apropiadas en una comunidad civilizada. Si tu comentario no aparece, puede ser que akismet lo haya capturado, cada día lo reviso y lo coloco en su lugar. Siento las molestias.